Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 05:16:44 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de purnima                    Bot:  Hi again! Bot:  Please enter your name Customer:  purnima Bot:  Hi Purnima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4547532417 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:05 AM, 12th Apr                   Mohammed                    Hi Purnima, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            09:06 AM, 12th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           09:07 AM, 12th Apr                     purnima                    Hi Mohammed , my order status shows it has been returned           09:07 AM, 12th Apr                     purnima                    I never requested for return of the products           09:08 AM, 12th Apr                     purnima                    Infact i never received the products           09:08 AM, 12th Apr                     purnima                    Very disappointing experience           09:08 AM, 12th Apr                   Mohammed                   As we can see our courier team contact you 97433649399 and the itme got rejected from your side           09:09 AM, 12th Apr                     purnima                    The delivery guys came and never delivered the products as we did not have change           09:09 AM, 12th Apr                     purnima                    It was not rejected from my side           09:09 AM, 12th Apr                     purnima                    The delivery guy has misformed the team           09:10 AM, 12th Apr                     purnima                    He was very rude when i told him i did not have change and told him to come the next day           09:10 AM, 12th Apr                   Mohammed                   is this contact number working 97433649399?           09:10 AM, 12th Apr                     purnima                    Yes           09:10 AM, 12th Apr                     purnima                    I have contacted the support team so many times..but it has nit been of any help           09:11 AM, 12th Apr                     purnima                    974 is the country code           09:12 AM, 12th Apr                     purnima                    Can you or someone else please call           09:12 AM, 12th Apr                   Mohammed                   The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.           09:12 AM, 12th Apr                     purnima                    Really disappointing           09:12 AM, 12th Apr                     purnima                    I will order again but please dont send the same courier guy for delivery           09:13 AM, 12th Apr                     purnima                    Horrible service           09:13 AM, 12th Apr                     purnima                    Where can i put my complaint?           09:14 AM, 12th Apr                   Mohammed                   we are sorry for that we will be sure that will be deliver           09:14 AM, 12th Apr                   Mohammed                   thank you for your understanding           09:14 AM, 12th Apr                   Mohammed                   Is there anything else may I assist you?           09:14 AM, 12th Apr                     purnima                    I am surely going to raise this issue           09:15 AM, 12th Apr                     purnima                    Thanks           09:15 AM, 12th Apr                   Mohammed                   We will share your feedback with our team           09:16 AM, 12th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:16 AM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2389348